<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:layout_width="fill_parent"
	android:state_focused="true" android:layout_height="fill_parent">
	<TextView android:id="@+id/dpMode" android:layout_height="wrap_content"
		 android:layout_width="wrap_content"
		android:textSize="22px" android:textColor="@color/white"
		android:layout_marginLeft="100px"></TextView>
	<TextView android:id="@+id/mv" android:layout_height="wrap_content"
		 android:layout_width="wrap_content"
		android:layout_marginLeft="100px" android:textSize="22px"
		android:textColor="@color/white"></TextView>
	<TextView android:id="@+id/sv" android:layout_height="wrap_content"
		 android:layout_width="wrap_content"
		android:layout_marginLeft="100px" android:textSize="22px"
		android:textColor="@color/white"></TextView>
	<TextView android:id="@+id/project_id" 
		android:layout_marginLeft="100px" android:layout_width="wrap_content"
		android:layout_height="wrap_content" android:textSize="22px"
		android:textColor="@color/white" ></TextView>
	<TextView android:id="@+id/adc" 
		android:layout_marginLeft="100px" android:layout_width="wrap_content"
		android:layout_height="wrap_content" android:textSize="22px"
		android:textColor="@color/white" ></TextView>
</LinearLayout>
